# Uses of Interface
org.apache.lucene.spatial3d.geom.GeoPath

Packages that use GeoPath
Package
Description
org.apache.lucene.spatial3d.geom
Shapes implemented using 3D planar geometry.

- ## Uses of GeoPath in org.apache.lucene.spatial3d.geom

  Methods in org.apache.lucene.spatial3d.geom that return GeoPath
  Modifier and Type
  Method
  Description
  `static GeoPath`
  GeoPathFactory.`makeGeoPath(PlanetModel planetModel, double maxCutoffAngle, GeoPoint[] pathPoints)`
  Create a GeoPath of the right kind given the specified information.